.resultados {
	width: 80%;
	margin: 0 auto;
	border: 1px solid #ccc;
	padding: 15px 0;
	background: rgba(255,255,255,.35);

}
#buscador {
	padding-top:45px;
	padding-bottom:25px;
}
#search-tool {
	display:block;
	width: 85%;
	border-bottom: 1px solid #ccc;
	margin: 0 auto;
	padding-bottom:25px;
}
.form-col {
	display:inline-block;
	width:32%;
	padding: 15px;
}
#search-tool .botones div {
	margin:0;
	padding-top:8px;
	padding-bottom:8px;
}

#search-load {
	display:block;
	width: 85%;
	padding:15px 0;
	text-align:center;
	margin:0 auto;
	background: rgba(255,255,255,.35);
	display:none;
}











/**************CUSTOM SELECT********************/
.custom-select {
	position: relative;
}

.custom-select select {
	display: none; /*hide original SELECT element:*/
}

.select-selected {
	background-color: white;
}
/*style the arrow inside the select element:*/
.select-selected:after {
	position: absolute;
	content: "";
	top: 20px;
	right: 10px;
	width: 0;
	height: 0;
	border: 6px solid transparent;
	border-color: #000 transparent transparent transparent;
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
	border-color: transparent transparent #000 transparent;
	top: 13px;
}
/*style the items (options), including the selected item:*/
.select-items div, .select-selected {
	color: #000;
	padding: 12px 16px;
	border: 1px solid #ccc;
	cursor: pointer;
	user-select: none;
}
/*style items (options):*/
.select-items {
	position: absolute;
	background-color: white;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
}
/*hide the items when the select box is closed:*/
.select-hide {
	display: none;
}

.select-items div:hover, .same-as-selected {
	background-color: rgba(0, 0, 0, 0.1);
}

.select-selected.select-arrow-active + .select-items > div:first-child {
	display:none;
}







@media screen and (max-width:800px){
	.resultados {
		width:100%;
	}
	#search-tool {
		width:100%;
	}
	#search-tool .row {
		max-width:340px;
		margin:0 auto;
	}
	.form-col {
		padding:0px;
		width:100%;
		margin-bottom:15px;
	}

}







